@font-face {
    font-family: 'NanumGothic';
    src: url("../font/NanumBarunGothic/NanumBarunGothic.ttf");
}
body {
    margin: 0;
    padding: 0;
    font-family: NanumGothic;
}
p{
    line-height: 2;
}
.intro_title{
    margin: 20px 0;
}
.infor_title{
    margin:10px 0;
}
.dash{
    /*margin-left:5px;*/
}